using HeuristicLab.PluginInfrastructure;

namespace HeuristicLab.Problems.PFSP
{
  [Plugin("HeuristicLab.Problems.PFSP", "3.3.14.14965")]
  [PluginFile("HeuristicLab.Problems.PFSP-3.3.dll", PluginFileType.Assembly)]
  [PluginDependency("HeuristicLab.Collections", "3.3")]
  [PluginDependency("HeuristicLab.Common", "3.3")]
  [PluginDependency("HeuristicLab.Common.Resources", "3.3")]
  [PluginDependency("HeuristicLab.Core", "3.3")]
  [PluginDependency("HeuristicLab.Data", "3.3")]
  [PluginDependency("HeuristicLab.Encodings.IntegerVectorEncoding", "3.3")]
  [PluginDependency("HeuristicLab.Encodings.PermutationEncoding", "3.3")]
  [PluginDependency("HeuristicLab.Encodings.ScheduleEncoding", "3.3")]
  [PluginDependency("HeuristicLab.Operators", "3.3")]
  [PluginDependency("HeuristicLab.Optimization", "3.3")]
  [PluginDependency("HeuristicLab.Parameters", "3.3")]
  [PluginDependency("HeuristicLab.Persistence", "3.3")]
  [PluginDependency("HeuristicLab.Problems.Instances", "3.3")]
  public class HeuristicLabProblemsPFSPPlugin : PluginBase { }
}
